Agritek - Bug #1239

Agritek web: assign group displaying testing account group in dropdown under usermanagemnt
02/18/2021 02:49 PM - Maheswar Reddy

Status: Closed Start date: 02/18/2021
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity:

Description

Steps to Reproduce:

1. Login into agritek web

2. In testing account, created group

3. In demo account, assign group displaying testing account group in dropdown under user management

Expected Result:
it should not display

Actual Result:
it displaying

History

#1 - 02/18/2021 02:53 PM - Maheswar Reddy

- Subject changed from Agritek web: to Agritek web: assign group displaying testing account group in dropdown under usermanagemnt
- Description updated

- Assignee set to Sravan RHK

- Priority changed from 4-Medium to 3-High

#2 - 03/06/2021 11:09 AM - Vignesh A

- Status changed from New to Fixed

#3 - 03/08/2021 02:37 PM - Pragati Patil

- Status changed from Fixed to Closed
